% Copyright (C) 2013 - Michael Baudin
% Copyright (C) 2008-2011 - Consortium Scilab - Digiteo - Michael Baudin
% Encoded in UTF-8 without BOM
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

@UNPUBLISHED{WWWScilab,
   title = {Scilab},
   author = {The {S}cilab {C}onsortium},
   note = {\url{http://www.scilab.org}}
   }
@MISC{CecillLicence,
    title = {Cecill and Free Software},
    note = {\url{http://www.cecill.info}}
}
@MISC{IntelMKLWWW,
    author = {Intel},
    title = {Intel {M}ath {K}ernel {L}ibrary},
    note={\url{http://software.intel.com/en-us/intel-mkl/}}
}
@MISC{AtlasWWW,
    title = {ATLAS - {A}utomatically {T}uned {L}inear {A}lgebra {S}oftware},
    note = {\url{http://math-atlas.sourceforge.net}}
}
@MISC{FlexdockWWW,
    author = {Flexdock project},
    title = {Flexdock project home},
    note={\url{https://flexdock.dev.java.net/}}
}
@MISC{WikiNwniWWW,
    title = {Different execution modes of {S}cilab},
    author = {Ledru, Sylvestre},
    note = {\url{http://wiki.scilab.org/Different_execution_modes_of_Scilab}}
}

@MISC{WikiWWWCodeConventions,
    title = {Code Conventions for the {S}cilab Programming Language},
    author = {Ledru, Sylvestre and Mar\'echal, Pierre and David, Cl\'ement},
    note = {\url{http://wiki.scilab.org/Code%20Conventions%20for%20the%20Scilab%20Programming%20Language}}
}

@MISC{WikiWWWLocalization,
    title = {Localization},
    author = {Ledru, Sylvestre and Lee, Yung-Jang},
    note = {\url{http://wiki.scilab.org/Localization}}
}

@MISC{WikiWWWATOMS,
    title = {ATOMS},
    author = {Ledru, Sylvestre and Maréchal, Pierre and Gareste, Simon},
    note = {\url{http://wiki.scilab.org/ATOMS}}
}


@book{introScilabGomez2007,
author = {Chancelier, J.-P. and Delebecque, F. and Gomez, C. and Goursat, M. and Nikoukhah, R. and Steer, S.},
title = {Introduction \`a Scilab, Deuxi\`eme \'Edition},
year = {2007},
publisher= {Springer}}

@book{ModelingScilabNikou2006,
author = {Campbell, Stephen L. and Chancelier, Jean-Philippe and Nikoukhah, Ramine},
title = {Modeling and Simulation in {S}cilab/{S}cicos},
year = {2006},
publisher= {Springer}}


@book{introScilabGomez1999,
author = {Bunks, C and Chancelier, J.-P. and Delebecque, F. and Gomez, C. and Goursat, M. and Nikoukhah, R. and Steer, S.},
title = {Engineering and Scientific Computing With {S}cilab},
year = {1999},
publisher= {Birkhauser Boston}}

@UNPUBLISHED{MolerNCM,
   author = {Moler, Cleve},
   title = {Numerical Computing with {M}atlab}
   }



@MISC{WikiWWWForge,
    title = {The {S}cilab {F}orge},
    author = {Baudin, Michaël},
    year = {2011},
    note = {\url{http://wiki.scilab.org/Scilab%20forge}}
}

@MISC{ProgScilabBaudin,
    title = {Programming in {S}cilab},
    author = {Baudin, Michaël},
    note = {\url{http://forge.scilab.org/index.php/p/docprogscilab/}}
}

@MISC{ScilabExtensionsBaudin,
    title = {Writing {S}cilab Extensions},
    author = {Baudin, Michaël},
    note = {\url{http://forge.scilab.org/index.php/p/docsciextensions/}}
}

@MISC{ScilabFloatsBaudin,
    title = {Floating point numbers in {S}cilab},
    author = {Baudin, Michaël},
    note = {\url{http://forge.scilab.org/index.php/p/docscifloat/}}
}

@MISC{ScilabNaiveBaudin,
    title = {Scilab is Not Naive},
    author = {Baudin, Michaël},
    note = {\url{http://forge.scilab.org/index.php/p/docscifloat/}}
}
